<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="ru">
	<id>https://massarn.com/w/index.php?action=history&amp;feed=atom&amp;title=%D0%9C%D0%BE%D0%B4%D1%83%D0%BB%D1%8C%3AMessage_box%2Fcmbox.css</id>
	<title>Модуль:Message box/cmbox.css - История изменений</title>
	<link rel="self" type="application/atom+xml" href="https://massarn.com/w/index.php?action=history&amp;feed=atom&amp;title=%D0%9C%D0%BE%D0%B4%D1%83%D0%BB%D1%8C%3AMessage_box%2Fcmbox.css"/>
	<link rel="alternate" type="text/html" href="https://massarn.com/w/index.php?title=%D0%9C%D0%BE%D0%B4%D1%83%D0%BB%D1%8C:Message_box/cmbox.css&amp;action=history"/>
	<updated>2026-04-19T22:48:36Z</updated>
	<subtitle>История изменений этой страницы в вики</subtitle>
	<generator>MediaWiki 1.43.0</generator>
	<entry>
		<id>https://massarn.com/w/index.php?title=%D0%9C%D0%BE%D0%B4%D1%83%D0%BB%D1%8C:Message_box/cmbox.css&amp;diff=626&amp;oldid=prev</id>
		<title>Buto: Новая страница: «/* Скопировано из :en:Module:Message box/cmbox.css */ .cmbox { 	margin: 3px 0; 	border-collapse: collapse; 	border: 1px solid var(--border-color-base, #a2a9b1); 	background-color: var(--ruwiki-background-color-blue150, #dcebff);    /* Default &quot;notice&quot; blue */ 	box-sizing: border-box; }  .cmbox-speedy { 	border: 4px solid var(--border-color-error, #b32424);    /* Red */ 	background-color: #ffdbdb;    /* Pink */ }  .cmbox-delete { 	background-...»</title>
		<link rel="alternate" type="text/html" href="https://massarn.com/w/index.php?title=%D0%9C%D0%BE%D0%B4%D1%83%D0%BB%D1%8C:Message_box/cmbox.css&amp;diff=626&amp;oldid=prev"/>
		<updated>2025-01-15T21:04:25Z</updated>

		<summary type="html">&lt;p&gt;Новая страница: «&lt;span class=&quot;autocomment&quot;&gt;Скопировано из &lt;a href=&quot;/w/index.php?title=En:Module:Message_box/cmbox.css&amp;amp;action=edit&amp;amp;redlink=1&quot; class=&quot;new&quot; title=&quot;En:Module:Message box/cmbox.css (страница не существует)&quot;&gt;en:Module:Message box/cmbox.css&lt;/a&gt;: &lt;/span&gt; .cmbox { 	margin: 3px 0; 	border-collapse: collapse; 	border: 1px solid var(--border-color-base, #a2a9b1); 	background-color: var(--ruwiki-background-color-blue150, #dcebff);    &lt;span class=&quot;autocomment&quot;&gt;Default &amp;quot;notice&amp;quot; blue: &lt;/span&gt; 	box-sizing: border-box; }  .cmbox-speedy { 	border: 4px solid var(--border-color-error, #b32424);    &lt;span class=&quot;autocomment&quot;&gt;Red: &lt;/span&gt; 	background-color: #ffdbdb;    &lt;span class=&quot;autocomment&quot;&gt;Pink: &lt;/span&gt; }  .cmbox-delete { 	background-...»&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Новая страница&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* Скопировано из [[:en:Module:Message box/cmbox.css]] */&lt;br /&gt;
.cmbox {&lt;br /&gt;
	margin: 3px 0;&lt;br /&gt;
	border-collapse: collapse;&lt;br /&gt;
	border: 1px solid var(--border-color-base, #a2a9b1);&lt;br /&gt;
	background-color: var(--ruwiki-background-color-blue150, #dcebff);    /* Default &amp;quot;notice&amp;quot; blue */&lt;br /&gt;
	box-sizing: border-box;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.cmbox-speedy {&lt;br /&gt;
	border: 4px solid var(--border-color-error, #b32424);    /* Red */&lt;br /&gt;
	background-color: #ffdbdb;    /* Pink */&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.cmbox-delete {&lt;br /&gt;
	background-color: #ffdbdb;    /* Pink */&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.cmbox-content {&lt;br /&gt;
	background-color: #ffe7ce;    /* Orange */&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.cmbox-style {&lt;br /&gt;
	background-color: #fff9db;    /* Yellow */&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.cmbox-move {&lt;br /&gt;
	background-color: #e4d8ff;    /* Purple */&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.cmbox-protection {&lt;br /&gt;
	background-color: #efefe1;    /* Gray-gold */&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
@media screen {&lt;br /&gt;
	html.skin-theme-clientpref-night .cmbox-speedy,&lt;br /&gt;
	html.skin-theme-clientpref-night .cmbox-delete {&lt;br /&gt;
		background-color: var(--background-color-error-subtle, #421211);&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	html.skin-theme-clientpref-night .cmbox-content {&lt;br /&gt;
		background-color: #321f1e;&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	html.skin-theme-clientpref-night .cmbox-style {&lt;br /&gt;
		background-color: var(--background-color-warning-subtle, #301d00);&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	html.skin-theme-clientpref-night .cmbox-move {&lt;br /&gt;
		background-color: #23203b;&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	html.skin-theme-clientpref-night .cmbox-protection {&lt;br /&gt;
		background-color: var(--background-color-neutral-subtle, #202122);&lt;br /&gt;
	}&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
@media screen and (prefers-color-scheme: dark) {&lt;br /&gt;
	html.skin-theme-clientpref-os .cmbox-speedy,&lt;br /&gt;
	html.skin-theme-clientpref-os .cmbox-delete {&lt;br /&gt;
		background-color: var(--background-color-error-subtle, #421211);&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	html.skin-theme-clientpref-os .cmbox-content {&lt;br /&gt;
		background-color: #321f1e;&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	html.skin-theme-clientpref-os .cmbox-style {&lt;br /&gt;
		background-color: var(--background-color-warning-subtle, #301d00);&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	html.skin-theme-clientpref-os .cmbox-move {&lt;br /&gt;
		background-color: #23203b;&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	html.skin-theme-clientpref-os .cmbox-protection {&lt;br /&gt;
		background-color: var(--background-color-neutral-subtle, #202122);&lt;br /&gt;
	}&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.cmbox .mbox-text {&lt;br /&gt;
	border: none;&lt;br /&gt;
	/* @noflip */&lt;br /&gt;
	padding: 0.25em 0.9em;&lt;br /&gt;
	width: 100%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.cmbox .mbox-image {&lt;br /&gt;
	border: none;&lt;br /&gt;
	/* @noflip */&lt;br /&gt;
	padding: 2px 0 2px 0.9em;&lt;br /&gt;
	text-align: center;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.cmbox .mbox-imageright {&lt;br /&gt;
	border: none;&lt;br /&gt;
	/* @noflip */&lt;br /&gt;
	padding: 2px 0.9em 2px 0;&lt;br /&gt;
	text-align: center;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* An empty narrow cell */&lt;br /&gt;
.cmbox .mbox-empty-cell {&lt;br /&gt;
	border: none;&lt;br /&gt;
	padding: 0;&lt;br /&gt;
	width: 1px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.cmbox .mbox-invalid-type {&lt;br /&gt;
	text-align: center;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Хак, TODO: посмотреть, как оно на самом деле работает */&lt;br /&gt;
.cmbox .mbox-textsmall-div {&lt;br /&gt;
	font-size: 90%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
@media (min-width: 720px) {&lt;br /&gt;
	.cmbox {&lt;br /&gt;
		margin: 3px 10%;&lt;br /&gt;
	}&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* [[Категория:Модули:Подстраницы CSS]] */&lt;/div&gt;</summary>
		<author><name>Buto</name></author>
	</entry>
</feed>